/* Auto-extracted from about.blade.php */

/* ----- block 1 ----- */
@media (min-width: 992px) {
            .navbar-dark {
                position: relative;
                /* background-color:black !important; */
            }
        }

        body {
            text-transform: initial;
        }

        .fs {
            font-size: 16px !important;
        }

        #hero {
            height: 550px !important;
        }


        @keyframes rotation {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }

        .h-85 {
            height: 85%;
        }

        .breadcrumb {
            margin-top: 5%;
        }

        .btn-social:hover {
            color: red;
        }

        #hero {
            height: 700px !important;
        }


        @media (max-width: 1400px) {
            #hero {
                height: 635px !important;
            }

            .hero-video {
                width: 74%;
            }
        }

        @media (min-width: 1700px) {
            .hero-video {
                width: 72% !important;
            }

            #hero {
                height: 685px !important;
            }
        }

        /* @media(min-width:992px)and (max-width:1199px) { */
        .banner .banner-img1 {
            position: absolute !important;
            top: 7% !important;
            left: 0;
            z-index: 22 !important;
        }

        .banner-img2 {
            width: 95%;
        }

        /* } */

        @media (max-width: 768px) {
            #hero {
                height: unset !important;
            }

            .banner .banner-img1 {
                position: absolute !important;
                left: 0% !important;
                top: 0% !important;
                z-index: 22 !important;
            }

            #hero {
                height: 700px !important;
            }
            #about1 .col-6{
                width:100% !important;
            }
            #mission{
                padding-left:1.5rem !important;
                padding-right:1.5rem !important;
            }
            #about .g-5{
                --bs-gutter-y: none !important;
            }

        }

        .language_dropdown{
            background: transparent !important;
            border: none;cursor: pointer;
            margin-top: -3px !important;
            color: var(--light) !important;
            text-transform: uppercase;
            font-weight: 600;
            outline: none;
            transition: .5s;
        }

        .dropdown-toggle::after {
            display: none !important;
        }

        .loader {
            position: fixed;
            width: 100%;
            height: 100%;
            text-align: center;
            color: #fff;
            background:rgb(1 3 31 / 50%);
            padding-top: 17%;
            z-index: 22222;
         }

        @media (max-width: 460px) {

            .loader {
            position: fixed;
            width: 100%;
            height: 100%;
            text-align: center;
            color: #fff;
            background:rgb(1 3 31 / 50%);
            padding-top: 90%;
            z-index: 22222;
      }

            .banner .banner-img1 {
                position: absolute !important;
                left: 0% !important;
                top: 0% !important;
                z-index: 22 !important;
                width: 100%;
                /* object-fit: contain; */
                height: 385px !important;
            }

            #hero {
                height: 800px !important;
                margin-top: 13% !important;
            }

            .know_about {
                margin-top: 5% !important;
            }

            .banner-img2 {
                width: 100%;
            }

            .language_dropdown{
                color: #000 !important;
                background: transparent !important;
            }
        }

        .know_about1 {
            margin-top: 8%;
            margin-bottom: 5%;
        }

        .know_about {
            margin-top: 8%;
            margin-bottom: 5%
        }
        .vision{
            text-align:justify;
            margin-left:3%;
            margin-right:3%;
        }
       .aboutus_title{
        left: 8%;
       }
        .tirubaa_title{
            line-height: 75px;
        }

        .about_subtext{
                font-size: 19px;
            }
            
            .founder_image{
                width: 60% !important;
                border-radius: 16px;
            }

        @media (max-width: 768px){
         
            .about_subtext{
                font-size: 17px;
            }
            .navbar-dark {
                padding-bottom: 6px!important;
            }

            .tirubaa_title{
                line-height: 45px;
            }
            .aboutus_title{
                left: 15%;
            }
            }


            .dropdown-item{
                color: #fff;
                font-size: 18px;
                text-overflow: ellipsis;
            }

            .card{
                margin-left: 1.5%;
                margin-right: 1.5%;
            }

            .about_us_hero{
                padding: 0px!important; background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
            }
            @media (max-width: 768px){
                .about_us_hero{
                padding: 0px!important; background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
            }
            .founder_image{
                width: 90% !important;
                max-width: 90% !important;
                border-radius: 16px;
                margin-top: 50px;
            }
        }
